How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Internet Explorer 11.
Results 1-31 of 31  1  
ID Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated desc
JVNDB-2019-000060
(JVN#97845465)
Multiple integer overflow vulnerabilities in LINE(Android) 6.3 6.8 2019/09/19 2019/09/19
JVNDB-2019-000058
(JVN#11708203)
Multiple buffer overflow vulnerabilities in multiple Ricoh printers and Multifunction Printers (MFPs) 9.8 7.5 2019/09/13 2019/09/13
JVNDB-2019-000059
(JVN#39383894)
apng-drawable vulnerable to integer overflow 5.3 6.8 2019/09/12 2019/09/12
JVNDB-2019-000057
(JVN#74699196)
SHIRASAGI vulnerable to open redirect 4.7 4.3 2019/09/10 2019/09/10
JVNDB-2019-008917 Multiple Vulnerabilities in Hitachi Command Suite and Hitachi Infrastructure Analytics Advisor - - 2019/09/06 2019/09/09
JVNDB-2019-000056
(JVN#93833849)
Panasonic Video Insight VMS vulnerable to SQL injection 8.8 6.5 2019/09/02 2019/09/02
JVNDB-2019-000054
(JVN#71877187)
Cybozu Garoon vulnerable to SQL injection 7.6 6.5 2019/08/26 2019/08/26
JVNDB-2019-000053
(JVN#17127920)
Smart TV Box fails to restrict access permissions 7.3 6.8 2019/08/23 2019/08/23
JVNDB-2019-000052
(JVN#07679150)
ApeosWare Management Suite and ApeosWare Management Suite 2 contain open redirect vulnerability 4.7 4.3 2019/08/15 2019/08/15
JVNDB-2019-007404
(JVNVU#93628467)
WonderCMS vulnerable to directory traversal 6.4 5.5 2019/08/07 2019/08/09
JVNDB-2019-000051
(JVN#29343839)
EC-CUBE plugin "Amazon Pay Plugin 2.12,2.13" vulnerable to cross-site scripting 6.1 2.6 2019/08/07 2019/08/07
JVNDB-2019-000050
(JVN#94889214)
Central Dogma vulnerable to cross-site scripting 6.1 4.3 2019/07/31 2019/07/31
JVNDB-2019-000049
(JVN#92510087)
WordPress Plugin "Category Specific RSS feed Subscription" vulnerable to cross-site request forgery 4.3 2.6 2019/07/18 2019/07/18
JVNDB-2019-000048
(JVN#48981892)
WordPress Plugin "WordPress Ultra Simple Paypal Shopping Cart" vulnerable to cross-site request forgery 4.3 2.6 2019/07/16 2019/07/16
JVNDB-2019-000047
(JVN#62618482)
Multiple vulnerabilities in Cybozu Garoon 4.9 4.0 2019/07/16 2019/07/16
JVNDB-2019-000046
(JVN#75617741)
Intel Dual Band Wireless-AC 8260 vulnerable to denial-of-service (DoS) 4.3 3.3 2019/07/10 2019/07/10
JVNDB-2019-000043
(JVN#43172719)
Multiple vulnerabilities in Hikari Denwa router/Home GateWay 6.1 4.3 2019/06/27 2019/07/05
JVNDB-2019-000045
(JVN#37230341)
Multiple vulnerabilities in Access analysis CGI An-Analyzer 6.3 6.5 2019/07/05 2019/07/05
JVNDB-2019-000044
(JVN#28218613)
The management console of iDoors Reader vulnerable to authentication bypass 8.8 5.8 2019/07/01 2019/07/01
JVNDB-2019-000042
(JVN#29933378)
WordPress Plugin "Custom CSS Pro" vulnerable to cross-site request forgery 4.3 2.6 2019/06/24 2019/06/24
JVNDB-2019-000041
(JVN#49575131)
WordPress Plugin "HTML5 Maps" vulnerable to cross-site request forgery 4.3 2.6 2019/06/24 2019/06/24
JVNDB-2019-000040
(JVN#13555032)
Multiple vulnerabilities in VAIO Update 7.8 6.8 2019/06/21 2019/06/21
JVNDB-2019-000038
(JVN#88804335)
WordPress Plugin "Personalized WooCommerce Cart Page" vulnerable to cross-site request forgery 4.3 2.6 2019/06/19 2019/06/19
JVNDB-2019-000039
(JVN#31406910)
WordPress Plugin "Related YouTube Videos" vulnerable to cross-site request forgery 4.3 2.6 2019/06/17 2019/06/17
JVNDB-2019-000037
(JVN#89046645)
A map plugin for Mincraft server "Dynmap" fails to restrict access permissions 5.3 5.0 2019/06/13 2019/06/13
JVNDB-2019-000036
(JVN#80925867)
WordPress Plugin "Contest Gallery" vulnerable to cross-site request forgery 4.3 2.6 2019/06/12 2019/06/12
JVNDB-2019-000035
(JVN#96988995)
Multiple vulnerabilities in WordPress Plugin "Online Lesson Booking" 6.1 2.6 2019/06/10 2019/06/10
JVNDB-2019-000034
(JVN#95685939)
Multiple vulnerabilities in WordPress Plugin "Attendance Manager" 6.1 2.6 2019/06/10 2019/06/10
JVNDB-2019-000033
(JVN#84876282)
Multiple vulnerabilities in GROWI 4.3 4.3 2019/06/07 2019/06/07
JVNDB-2019-000032
(JVN#29188908)
Joruri CMS 2017 vulnerable to cross-site scripting 6.1 4.3 2019/06/07 2019/06/07
JVNDB-2019-000031
(JVN#58052567)
Multiple vulnerabilities in Joruri Mail 5.4 5.8 2019/06/07 2019/06/07
Results 1-31 of 31  1